
@import url(https://fonts.googleapis.com/css?family=Raleway:regular,700&subset=latin);
@import url(https://fonts.googleapis.com/css?family=Raleway:300&subset=latin);

body, table
{
	line-height: 1.3em;
	/* font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; */
	font-family: "Raleway";
	font-size: 13px;
}


.listMybean
{
	/* font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; */
	font-family: "Raleway";
	font-size: 12px;
	/* 
	margin: 45px;
	width: 480px;
	*/
	text-align: left;
	border-collapse: collapse;
}
.listMybean th
{
	text-align: center;
	font-size: 13px;
	font-weight: normal;	
	padding: 8px;
	/* background: #b9c9fe; */
	background: #8495BC;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	/* border-left: 1px solid transparent;*/
	color: #039;
	cursor: pointer;
}
.listMybean td
{
	padding: 5px;
	/* background: #e8edff; */
	background: #CBD5E6;
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
	border-left: 1px solid #b9c9fe;
}
.listMybean tr:hover td
{
	/* background: #d0dafd; */
	background: #AEBAD1;
	color: #339;
}
